/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.the-coolest-stores .hero .bg-img {
  -o-object-position: center center;
     object-position: center center;
}
.the-coolest-stores .cool-stores-current {
  background-color: #F7F7F7;
}
.the-coolest-stores .cool-stores-current .current-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  width: 72.6315789474cqw;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .the-coolest-stores .cool-stores-current .current-container {
    width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
.the-coolest-stores .cool-stores-current .current-container .video-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.3157894737cqw;
  text-align: left;
}
@media (max-width: 767px) {
  .the-coolest-stores .cool-stores-current .current-container .video-container {
    gap: 4.2666666667vw;
  }
}
.the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container {
  margin-inline: 1.6666666667vw;
  place-items: center;
  border-radius: 12px;
  overflow: clip;
}
.the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container .thumbnail {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container .play-btn {
  width: 3.5416666667vw;
  height: auto;
  position: relative;
  -webkit-transform: scale(100%);
          transform: scale(100%);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
@media (max-width: 767px) {
  .the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container .play-btn {
    width: 12.8vw;
  }
}
@media (hover: hover), (-ms-high-contrast: none) {
  .the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container:hover {
    cursor: pointer;
  }
  .the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container:hover .thumbnail {
    cursor: pointer;
    -webkit-filter: brightness(80%);
            filter: brightness(80%);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .the-coolest-stores .cool-stores-current .current-container .video-container .thumbnail-container:hover .play-btn {
    -webkit-transform: scale(102%);
            transform: scale(102%);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
  }
}
.the-coolest-stores .cool-stores-current .current-container .video-container .description {
  margin-inline: 1.6666666667vw;
}
.the-coolest-stores .cool-stores-current .current-container .video-container .description .title {
  font-size: min(1.5625vw, 1.875rem);
  font-size: min(1.9736842105cqw, 1.875rem);
  font-weight: 800;
}
@media (max-width: 767px) {
  .the-coolest-stores .cool-stores-current .current-container .video-container .description .title {
    font-size: clamp(1.2813rem, 0.0016rem + 6.3982vw, 3.0688rem);
  }
}
.the-coolest-stores .cool-stores-current .current-container .video-container .description .subtitle {
  font-size: min(1.0416666667vw, 1.25rem);
  font-size: min(1.3157894737cqw, 1.25rem);
}
@media (max-width: 767px) {
  .the-coolest-stores .cool-stores-current .current-container .video-container .description .subtitle {
    font-size: clamp(0.9625rem, 0.005rem + 4.7875vw, 2.3rem);
  }
}